body.single-vcfo,
body.single-taxation,
body.single-fund,
body.single-film {
    overflow: hidden;
}

body.single-vcfo .article__text,
body.single-taxation .article__text,
body.single-fund .article__text,
body.single-film .article__text,
body.single-viewpoints .article__text,
body.page-template-page-viewpoints-v2 .article__text,
body.page-template-page-vcfo .article__text {
    max-height: 80vh;
}

@media(min-width:1400px){
	body.single-vcfo .article__text,
	body.single-taxation .article__text,
	body.single-fund .article__text,
	body.single-film .article__text,
	body.single-viewpoints .article__text,
	body.page-template-page-viewpoints-v2 .article__text,
	body.page-template-page-vcfo .article__text {
        max-height: 89vh;
    }    
}
@media(max-width:767px){
	body.single-vcfo,
	body.single-taxation,
	body.single-fund,
	body.single-film,
	body.single-viewpoints,
	body.page-template-page-viewpoints-v2,
	body.page-template-page-vcfo {
        overflow: auto;
    }
	body.single-vcfo .article__text,
	body.single-taxation .article__text,
	body.single-fund .article__text,
	body.single-film .article__text,
	body.single-viewpoints .article__text,
	body.page-template-page-viewpoints-v2 .article__text,
	body.page-template-page-vcfo .article__text {
        max-height: inherit;
    }
}
